Bug 1640275 - [RFE] Remove Infrastructure Mappings from Overview Page
Summary: [RFE] Remove Infrastructure Mappings from Overview Page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard: v2v
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-17 17:53 UTC by Michael Ro
Modified: 2019-02-07 23:03 UTC (History)
4 users (show)

Fixed In Version: 5.10.0.21
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:44 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:49 UTC

Description Michael Ro 2018-10-17 17:53:18 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Dave Johnson 2018-10-17 18:05:06 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 CFME Bot 2018-10-17 20:39:23 UTC
New commit detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/e7ef845be02057b25a4bf5dbdfc0073e4f8e1a1c
commit e7ef845be02057b25a4bf5dbdfc0073e4f8e1a1c
Author:     Aparna Karve <aparna.karve@gmail.com>
AuthorDate: Wed Oct 17 13:31:27 2018 -0400
Commit:     Aparna Karve <aparna.karve@gmail.com>
CommitDate: Wed Oct 17 13:31:27 2018 -0400

    Merge pull request #709 from michaelkro/609-mappings-page

    [#609] Infra Mappings Page

    (cherry picked from commit 13f5af1c5efe6b620cdf0e75a68693464472e69e)

    https://bugzilla.redhat.com/show_bug.cgi?id=1640275

 app/javascript/components/index.js | 18 +-
 app/javascript/react/config/config.js | 5 +
 app/javascript/react/screens/App/App.scss | 3 +
 app/javascript/react/screens/App/Mappings/Mappings.js | 311 +
 app/javascript/react/screens/App/Mappings/Mappings.scss | 2 +
 app/javascript/react/screens/App/Mappings/MappingsActions.js | 190 +
 app/javascript/react/screens/App/Mappings/MappingsConstants.js | 19 +
 app/javascript/react/screens/App/Mappings/MappingsReducer.js | 221 +
 app/javascript/react/screens/App/Mappings/MappingsValidators.js | 21 +
 app/javascript/react/screens/App/Mappings/components/DeleteInfrastructureMappingConfirmationModal/DeleteInfrastructureMappingConfirmationModal.js | 101 +
 app/javascript/react/screens/App/Mappings/components/InfrastructureMappingsList/InfrastructureMappingsList.js | 634 +
 app/javascript/react/screens/App/Mappings/components/InfrastructureMappingsList/InfrastructureMappingsList.scss | 109 +
 app/javascript/react/screens/App/Mappings/components/InfrastructureMappingsList/InfrastructureMappingsListConstants.js | 27 +
 app/javascript/react/screens/App/Mappings/components/InfrastructureMappingsList/__test__/InfrastructureMappingList.test.js | 34 +
 app/javascript/react/screens/App/Mappings/components/InfrastructureMappingsList/components/MappingSource.js | 16 +
 app/javascript/react/screens/App/Mappings/components/InfrastructureMappingsList/components/MappingTarget.js | 8 +
 app/javascript/react/screens/App/Mappings/components/InfrastructureMappingsList/helpers.js | 264 +
 app/javascript/react/screens/App/Mappings/helpers.js | 5 +
 app/javascript/react/screens/App/Mappings/index.js | 54 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/MappingWizard.js | 246 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/MappingWizard.scss | 44 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/MappingWizardActions.js | 66 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/MappingWizardBody.js | 91 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/MappingWizardConstants.js | 39 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/MappingWizardReducer.js | 37 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/MappingWizardSelectors.js | 6 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/__tests__/MappingWizard.test.js | 23 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/__tests__/__snapshots__/MappingWizard.test.js.snap | 81 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/__tests__/__snapshots__/index.test.js.snap | 22 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/__tests__/index.test.js | 62 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/DualPaneMapper/DualPaneMapper.js | 21 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/DualPaneMapper/DualPaneMapper.scss | 127 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/DualPaneMapper/DualPaneMapperCount.js | 14 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/DualPaneMapper/DualPaneMapperList.js | 35 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/DualPaneMapper/DualPaneMapperListItem.js | 58 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStep.js | 140 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStepActions.js | 49 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStepConstants.js | 3 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStepReducer.js | 81 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStepSelectors.js | 10 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/MappingWizardClusterStepActions.test.js | 63 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/MappingWizardClustersStepReducers.test.js | 157 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/__snapshots__/MappingWizardClusterStepActions.test.js.snap | 23 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/__snapshots__/MappingWizardClustersStepReducers.test.js.snap | 253 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/__snapshots__/index.test.js.snap | 26 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/index.test.js | 46 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/ClustersStepForm.js | 239 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/__tests__/ClustersStepForm.test.js | 93 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/__tests__/__snapshots__/helpers.test.js.snap | 265 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/__tests__/helpers.test.js | 51 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/clustersStepForm.fixtures.js | 4 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/helpers.js | 51 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepTreeView.js | 40 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/helpers.js | 20 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/index.js | 39 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardClustersStep/mappingWizardClustersStep.fixtures.js | 158 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/MappingWizardDatastoresStep.js | 210 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/MappingWizardDatastoresStepActions.js | 85 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/MappingWizardDatastoresStepConstants.js | 19 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/MappingWizardDatastoresStepReducer.js | 51 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/MappingWizardDatastoresStepSelectors.js | 13 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/__tests__/MappingWizardDatastoresStepReducer.test.js | 98 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/__tests__/__snapshots__/MappingWizardDatastoresStepReducer.test.js.snap | 138 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/DatastoresStepForm.fixtures.js | 18 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/DatastoresStepForm.js | 359 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/__tests__/DatastoresStepForm.test.js | 216 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/__tests__/__snapshots__/helpers.test.js.snap | 198 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/__tests__/helpers.test.js | 93 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/helpers.js | 192 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/index.js | 46 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardDatastoresStep/mappingWizardDatastoresStep.fixtures.js | 491 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardGeneralStep/MappingWizardGeneralStep.js | 107 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardGeneralStep/MappingWizardGeneralStepActions.js | 6 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardGeneralStep/MappingWizardGeneralStepConstants.js | 1 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardGeneralStep/MappingWizardGeneralStepReducer.js | 21 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardGeneralStep/helpers.js | 27 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardGeneralStep/index.js | 27 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/MappingWizardNetworksStep.js | 204 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/MappingWizardNetworksStepActions.js | 87 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/MappingWizardNetworksStepConstants.js | 19 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/MappingWizardNetworksStepReducer.js | 50 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/MappingWizardNetworksStepSelectors.js | 12 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/__tests__/MappingWizardDatastoresStepReducer.test.js | 98 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/__tests__/MappingWizardNetworksStepSelectors.test.js | 8 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/__tests__/__snapshots__/MappingWizardDatastoresStepReducer.test.js.snap | 130 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/__tests__/__snapshots__/MappingWizardNetworksStepSelectors.test.js.snap | 84 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/NetworksStepForm.js | 389 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/__tests__/NetworksStepForm.test.js | 303 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/__tests__/__snapshots__/helpers.test.js.snap | 476 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/__tests__/helpers.test.js | 154 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/helpers.js | 236 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/networksStepForm.fixtures.js | 22 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/index.js | 39 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardNetworksStep/mappingWizardNetworksStep.fixtures.js | 465 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardResultsStep/MappingWizardResultsStep.js | 131 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardResultsStep/MappingWizardResultsStepActions.js | 62 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardResultsStep/MappingWizardResultsStepConstants.js | 21 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardResultsStep/MappingWizardResultsStepReducer.js | 49 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardResultsStep/helpers.js | 21 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardResultsStep/index.js | 32 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardResultsStep/mappingWizardResultsStep.fixtures.js | 29 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/MappingWizardTreeView/MappingWizardTreeView.js | 40 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/WarningModal/WarningModal.js | 66 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/WarningModal/WarningModal.scss | 30 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/components/helpers.js | 73 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/helpers.js | 122 +
 app/javascript/react/screens/App/Mappings/screens/MappingWizard/index.js | 30 +
 app/javascript/react/screens/App/Overview/Overview.js | 309 +-
 app/javascript/react/screens/App/Overview/Overview.scss | 21 +-
 app/javascript/react/screens/App/Overview/OverviewActions.js | 150 +-
 app/javascript/react/screens/App/Overview/OverviewConstants.js | 34 +-
 app/javascript/react/screens/App/Overview/OverviewReducer.js | 166 +-
 app/javascript/react/screens/App/Overview/OverviewValidators.js | 15 -
 app/javascript/react/screens/App/Overview/__test__/Overview.test.js | 53 -
 app/javascript/react/screens/App/Overview/__test__/__snapshots__/index.test.js.snap | 28 +-
 app/javascript/react/screens/App/Overview/components/DeleteInfrastructureMappingConfirmationModal/DeleteInfrastructureMappingConfirmationModal.js | 101 -
 app/javascript/react/screens/App/Overview/components/InfrastructureMappingsList/InfrastructureMappingsList.js | 529 -
 app/javascript/react/screens/App/Overview/components/InfrastructureMappingsList/InfrastructureMappingsList.scss | 113 -
 app/javascript/react/screens/App/Overview/components/InfrastructureMappingsList/__test__/InfrastructureMappingList.test.js | 32 -
 app/javascript/react/screens/App/Overview/components/InfrastructureMappingsList/components/MappingSource.js | 16 -
 app/javascript/react/screens/App/Overview/components/InfrastructureMappingsList/components/MappingTarget.js | 8 -
 app/javascript/react/screens/App/Overview/components/InfrastructureMappingsList/helpers.js | 264 -
 app/javascript/react/screens/App/Overview/components/Migrations/Migrations.js | 6 +-
 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsCompletedList.js | 6 +-
 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsInProgressCards.js | 4 +-
 app/javascript/react/screens/App/Overview/components/Migrations/MigrationsNotStartedList.js | 6 +-
 app/javascript/react/screens/App/Overview/components/Migrations/__test__/Migrations.test.js | 2 +-
 app/javascript/react/screens/App/Overview/components/ModalWizard/ModalWizard.js | 105 -
 app/javascript/react/screens/App/Overview/components/ModalWizard/ModalWizard.scss | 21 -
 app/javascript/react/screens/App/Overview/components/ModalWizard/ModalWizardBody.js | 135 -
 app/javascript/react/screens/App/Overview/components/ModalWizard/ModalWizardStateProvider.js | 56 -
 app/javascript/react/screens/App/Overview/components/ModalWizard/index.js | 8 -
 app/javascript/react/screens/App/Overview/components/OverviewEmptyState/OverviewEmptyState.js | 46 -
 app/javascript/react/screens/App/Overview/components/OverviewEmptyState/OverviewEmptyState.scss | 4 -
 app/javascript/react/screens/App/Overview/index.js | 6 +-
 app/javascript/react/screens/App/Overview/screens/MappingWizard/MappingWizard.js | 246 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/MappingWizard.scss | 44 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/MappingWizardActions.js | 66 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/MappingWizardBody.js | 91 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/MappingWizardConstants.js | 36 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/MappingWizardReducer.js | 37 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/MappingWizardSelectors.js | 10 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/__tests__/MappingWizard.test.js | 23 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/__tests__/__snapshots__/MappingWizard.test.js.snap | 81 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/__tests__/__snapshots__/index.test.js.snap | 22 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/__tests__/index.test.js | 53 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/DualPaneMapper/DualPaneMapper.js | 21 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/DualPaneMapper/DualPaneMapper.scss | 127 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/DualPaneMapper/DualPaneMapperCount.js | 14 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/DualPaneMapper/DualPaneMapperList.js | 35 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/DualPaneMapper/DualPaneMapperListItem.js | 58 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStep.js | 140 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStepActions.js | 49 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStepConstants.js | 3 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStepReducer.js | 81 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/MappingWizardClustersStepSelectors.js | 10 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/MappingWizardClusterStepActions.test.js | 63 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/MappingWizardClustersStepReducers.test.js | 157 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/__snapshots__/MappingWizardClusterStepActions.test.js.snap | 23 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/__snapshots__/MappingWizardClustersStepReducers.test.js.snap | 253 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/__snapshots__/index.test.js.snap | 26 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/__tests__/index.test.js | 46 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/ClustersStepForm.js | 239 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/__tests__/ClustersStepForm.test.js | 93 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/__tests__/__snapshots__/helpers.test.js.snap | 265 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/__tests__/helpers.test.js | 51 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/clustersStepForm.fixtures.js | 4 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepForm/helpers.js | 51 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/components/ClustersStepTreeView.js | 40 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/helpers.js | 20 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/index.js | 39 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardClustersStep/mappingWizardClustersStep.fixtures.js | 158 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/MappingWizardDatastoresStep.js | 210 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/MappingWizardDatastoresStepActions.js | 85 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/MappingWizardDatastoresStepConstants.js | 19 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/MappingWizardDatastoresStepReducer.js | 51 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/MappingWizardDatastoresStepSelectors.js | 13 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/__tests__/MappingWizardDatastoresStepReducer.test.js | 98 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/__tests__/__snapshots__/MappingWizardDatastoresStepReducer.test.js.snap | 138 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/DatastoresStepForm.fixtures.js | 18 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/DatastoresStepForm.js | 359 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/__tests__/DatastoresStepForm.test.js | 216 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/__tests__/__snapshots__/helpers.test.js.snap | 198 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/__tests__/helpers.test.js | 93 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/components/DatastoresStepForm/helpers.js | 192 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/index.js | 46 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardDatastoresStep/mappingWizardDatastoresStep.fixtures.js | 491 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardGeneralStep/MappingWizardGeneralStep.js | 107 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardGeneralStep/MappingWizardGeneralStepActions.js | 6 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardGeneralStep/MappingWizardGeneralStepConstants.js | 1 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardGeneralStep/MappingWizardGeneralStepReducer.js | 21 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardGeneralStep/helpers.js | 27 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardGeneralStep/index.js | 27 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/MappingWizardNetworksStep.js | 204 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/MappingWizardNetworksStepActions.js | 87 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/MappingWizardNetworksStepConstants.js | 19 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/MappingWizardNetworksStepReducer.js | 50 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/MappingWizardNetworksStepSelectors.js | 12 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/__tests__/MappingWizardDatastoresStepReducer.test.js | 98 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/__tests__/MappingWizardNetworksStepSelectors.test.js | 8 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/__tests__/__snapshots__/MappingWizardDatastoresStepReducer.test.js.snap | 130 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/__tests__/__snapshots__/MappingWizardNetworksStepSelectors.test.js.snap | 84 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/NetworksStepForm.js | 389 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/__tests__/NetworksStepForm.test.js | 303 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/__tests__/__snapshots__/helpers.test.js.snap | 476 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/__tests__/helpers.test.js | 154 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/helpers.js | 236 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/components/NetworksStepForm/networksStepForm.fixtures.js | 22 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/index.js | 39 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardNetworksStep/mappingWizardNetworksStep.fixtures.js | 465 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardResultsStep/MappingWizardResultsStep.js | 116 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardResultsStep/MappingWizardResultsStepActions.js | 56 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardResultsStep/MappingWizardResultsStepConstants.js | 21 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardResultsStep/MappingWizardResultsStepReducer.js | 49 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardResultsStep/helpers.js | 21 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardResultsStep/index.js | 31 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardResultsStep/mappingWizardResultsStep.fixtures.js | 29 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/MappingWizardTreeView/MappingWizardTreeView.js | 40 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/WarningModal/WarningModal.js | 66 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/WarningModal/WarningModal.scss | 30 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/components/helpers.js | 73 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/helpers.js | 122 -
 app/javascript/react/screens/App/Overview/screens/MappingWizard/index.js | 28 -
 app/javascript/react/screens/App/Overview/screens/PlanWizard/PlanWizard.js | 12 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/PlanWizardActions.js | 5 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/PlanWizardBody.js | 2 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/PlanWizardSelectors.js | 2 +-
 app/javascript/react/screens/App/Plan/components/PlanRequestDetailList/PlanRequestDetailList.js | 6 +-
 app/javascript/react/screens/App/Plan/components/PlanVmsList.js | 6 +-
 app/javascript/react/screens/App/Plan/components/listFilter.js | 28 -
 app/javascript/react/screens/App/Plan/components/paginate.js | 18 -
 app/javascript/react/screens/App/Plan/components/sortFilter.js | 68 -
 app/javascript/react/screens/App/common/ListViewToolbar/ListViewToolbar.js | 231 +
 app/javascript/react/screens/App/common/ListViewToolbar/listFilter.js | 28 +
 app/javascript/react/screens/App/common/ListViewToolbar/paginate.js | 18 +
 app/javascript/react/screens/App/common/ListViewToolbar/sortFilter.js | 68 +
 app/javascript/react/screens/App/common/ModalWizard/ModalWizard.js | 105 +
 app/javascript/react/screens/App/common/ModalWizard/ModalWizard.scss | 21 +
 app/javascript/react/screens/App/common/ModalWizard/ModalWizardBody.js | 135 +
 app/javascript/react/screens/App/common/ModalWizard/ModalWizardStateProvider.js | 56 +
 app/javascript/react/screens/App/common/ModalWizard/index.js | 8 +
 app/javascript/react/screens/App/common/ShowWizardEmptyState/ShowWizardEmptyState.js | 46 +
 app/javascript/react/screens/App/common/ShowWizardEmptyState/ShowWizardEmptyState.scss | 8 +
 app/javascript/redux/reducers/index.js | 14 +-
 lib/manageiq/v2v/engine.rb | 5 +-
 245 files changed, 11583 insertions(+), 10923 deletions(-)

Comment 5 Yadnyawalk Tale 2018-11-12 09:47:22 UTC
I can see expected changes as per requirement
https://github.com/ManageIQ/manageiq-v2v/issues/609.

Tested on - 5.10.0.23.20181106165157_92dd189
Great look folks, Thank you!

Comment 6 errata-xmlrpc 2019-02-07 23:03:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.